# Generated by Django 4.1.7 on 2023-04-01 11:08

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("accounts", "0027_remove_ifpuser_cur_privileged_leaves_and_more"),
    ]

    operations = [
        migrations.AlterField(
            model_name="ifpuser",
            name="available_leaves",
            field=models.DecimalField(decimal_places=1, default=10.0, max_digits=5),
        ),
        migrations.AlterField(
            model_name="ifpuser",
            name="medical_leaves",
            field=models.DecimalField(decimal_places=1, default=30.0, max_digits=5),
        ),
        migrations.AlterField(
            model_name="leave",
            name="days",
            field=models.DecimalField(decimal_places=1, default=1.0, max_digits=5),
        ),
    ]
